/*     1985405 : 타이틀 텍스트      */
.main_color1 { color:#fff !important; text-shadow: 0px 0px 6px #fff; }
.index_color_main { color:#fff !important; text-shadow:none !important }

.map__2516465__ iframe {width:100%;vertical-align:top}
.map__2516465__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2516465__ .build_preview__2516465__ {display:table;width:100%}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ {display:table-cell;height:px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .subject__2516465__ {display:block;font-size:16px;font-weight:bold}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .exp_text__2516465__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}
.tity { font-size:180px;
}
.btn_boxs2 { width:calc(100% / 5 - 10px); margin: 0 10px 0 0 !important;}
.btn_boxs2:last-child { margin-right:0; }
.tabs iframe{height:300px;}
.happy_on { padding:100px 0; background:url(/img_up/shop_pds/ansim11/build/option/seo-ul-an-sim-chi-gwa_-sa-gak-hyeon1743575758.jpg)center; background-attachment: fixed }
.btn_boxs3 { border:2px #224077 solid }

.sec_lasts { padding:150px 0 100px; }


.contactw .map {max-width:100%;}
.contactw .map >img {width:100%;}
.main_part2s { position:relative; padding-top:50px }
.slide-btn { padding:10px 12px; border:1px solid #ddd; width:100px; position:absolute; right:14px; top:0; text-align:center; border-radius:20px; }
.img_cover { height:auto; }
.ys_img img { width:100%; height:100% }

.index_color_main { font-weight:bold }

.pc {display:none;}
.mb {display:block;}



@media all and (max-width:425px) {
.btn_boxs2:before { display:none; }
}

@media all and (max-width:767px){


.map__2516465__ iframe {height:px  !important}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ {height:px}
.point_line_index2.font_size{font-size:20px;}
}
.tabs{background:none;}

.swiper-slide:hover .view_s_bos { border:30px solid #2240778a }
.img_cover { background:#224077 }
.view_s_bos { border:10px solid #224077 }


.section2 {max-width: 1300px; display: flex; align-items: center; flex-wrap: wrap; gap:20px;}
.part2_text { padding:0; }

@media only screen and (max-width: 900px){
.main_part1s { padding-bottom:0; }
.sec_lasts { padding:100px 0 100px; }
.slide-captions .current-title { min-width:350px; margin-bottom:20px; }
.slide-captions .current-subtitle{font-size:16px;}
.tityem{font-size:30px;}
.btn_boxs2 { width:48%; margin:1% 0 1% 1% !important; }
.tity { font-size:0;}
.btn_boxs:before { right:9px }
.btn_boxs { text-align:left; padding-left:20px; }
}

@media all and (min-width:1024px) {
.section2 { flex-wrap: nowrap;}
.happy_text {max-width: 1300px; }
.pc {display:block;}
.mb {display:none;}
}

/*     2030305 : 한줄 텍스트      */
.contact { display:flex; align-items:center; flex-wrap:wrap; padding: 80px 0; }
.contactw { background:#fff }
.contactw .map {max-width:100%;}
.contactw .map >img {width:100%;}
.cons_t1 { margin-bottom:30px; }
.cons_t1,
.cons_t2 { float:none; padding:0 }

.btn_boxs3:before { content: " + "; position: absolute; right: 20px; top: 0px; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.btn_boxs3:hover:before { content: " → "; position: absolute; right: 15px; top: 0px; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease; transition: all 0.5s ease; }

.map__2516465__ iframe {width:100%;vertical-align:top}
.map__2516465__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2516465__ .build_preview__2516465__ {display:table;width:100%}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ {display:table-cell;height:320px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .subject__2516465__ {display:block;font-size:16px;font-weight:bold}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .exp_text__2516465__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}
.tabs iframe{height:300px;}

.tabs { padding:0 }
@media all and (min-width:1024px){
.contact {  flex-wrap:nowrap; padding: 100px 0; max-width:1300px;}
.cons_t1 { margin-bottom:0; }
}

